```shell
docker compose up -d
```

```shell
docker build -f es.dockerfile -t registry.gitlab.com/the-azeroth/stormwind-city/lionheart-armory/elasticsearch-app:8.2.2 .
docker push registry.gitlab.com/the-azeroth/stormwind-city/lionheart-armory/elasticsearch-app:8.2.2
```